MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002924ATutorEnrollmentpublic2007-02-15 05:042007-07-06 07:35
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0002924: num in each tab
Descriptionshow the number of users who are under each tab, with and without the
filter applied. example: "Enrolled (4/100)" if searching and only
returns 4 students out of a possible 100. otherwise it would be "Alumni 90/90".
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002469)
user2
2007-06-20 08:22

also clicking on a tab doesn't preserve the search term
(0002470)
user2
2007-06-20 09:34

implemented w/o the "out of" number.

- Issue History
Date Modified Username Field Change
2007-02-15 05:04 user2 New Issue
2007-02-15 05:04 user2 Affects version => SVN
2007-06-20 08:22 user2 Note Added: 0002469
2007-06-20 09:34 user2 Status new => resolved
2007-06-20 09:34 user2 Fixed in Version => 1.5.5
2007-06-20 09:34 user2 Resolution open => fixed
2007-06-20 09:34 user2 Assigned To => user2
2007-06-20 09:34 user2 Note Added: 0002470
2007-07-06 07:35 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker